=== debian/control ===
Source: elfrc
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/elfrc.git
Vcs-Browser: https://salsa.debian.org/debian/elfrc

Package: elfrc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: convert arbitrary files into elf objects
 elfrc is a program which can turn arbitrary files into ELF
 object files which can then be linked into your program
 directly and accessed via simple, user-defined symbol names.
 .
 For instance, it's possible to embed even huge (16MB+) files
 directly into the executable and then access the data in constant
 time without making the compiler or linker eat loads of memory.
